package model

type CommunityTeamCate struct {
	Id        int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Uid       int    `json:"uid" xorm:"default 0 comment('0是官方') INT(11)"`
	StoreType int    `json:"store_type" xorm:"default 0 comment('0官方自营店 1加盟店 2连锁店') INT(11)"`
	Title     string `json:"title" xorm:"VARCHAR(255)"`
	Sort      int    `json:"sort" xorm:"default 0 INT(11)"`
	IsShow    int    `json:"is_show" xorm:"default 0 INT(1)"`
}
